import { Component } from '@angular/core';
import { ActivatedRoute, Router } from '@angular/router';


@Component({
  selector: 'app-nav-tabs',
  templateUrl: './nav-tabs.component.html',
  styleUrls: ['./nav-tabs.component.scss']
})
export class NavTabsComponent  {
  path = ""

  constructor(private route:ActivatedRoute,private router:Router){
    this.route.queryParams.subscribe(params=>{
      this.path = location.pathname;
    })  
  }
  // goTab(path:string){
  //   this.path = path;
  //   location.href = path;
  //   // this.router.navigate([path])
  // }

    goBack() {
    this.router.navigate(['/ai']);
  }
}
